.bss-slides {
	/* position: absolute; */
	padding-bottom: 90px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	/* max-width: 100%; */
	max-width: 1500px;
	max-height: auto;

}
@media only screen and (max-width: 1500px) {
											/* For mobile phones: */
											[class*="bss-slides"] {
												max-height: 600px;
											}
								}

			@media only screen and (max-width: 1080px) {
														/* For mobile phones: */
														[class*="bss-slides"] {
															max-height: 450px;
															width: auto;
														}
											}

			@media only screen and (max-width: 864px) {
														/* For mobile phones: */
														[class*="bss-slides"] {
															max-height: 350px;
															width: auto;
															/* background-color: yellow; */
														}
											}

				@media only screen and (max-width: 768px) {
											/* For mobile phones: */
											[class*="bss-slides"]{
												max-height: 300px;
											}
								}
				@media only screen and (max-width: 650px) {
											/* For mobile phones: */
											[class*="bss-slides"]{

												max-height: 220px;
												/* width: 414px; */
											}
								}

								@media only screen and (max-width: 414px) {
															/* For mobile phones: */
															[class*="bss-slides"]{
																/* background-color: green; */
																max-height: 220px;
																width: 414px;
																/* padding: 0; */
																position: absolute;
																left: 0;
															}
												}

				@media only screen and (max-width: 375px) {
											/* For mobile phones: */
											[class*="bss-slides"]{
												/* background-color: blue; */
												max-height: 220px;
												width: 375px;
												/* padding: 0; */
												position: absolute;
												left: 0;
											}
								}
								@media only screen and (max-width: 320px) {
															/* For mobile phones: */
															[class*="bss-slides"]{
																/* background-color: blue; */
																max-height: 220px;
																width: 320px;
																/* padding: 0; */
																position: absolute;
																left: 0;
															}
												}

#rightbox.after {
	content: ;
	display: table;
	clear: both;
}


.bss-slides:focus{
	outline: 0;
}

.bss-slides figure {
	position: absolute;
	/* position: relative; */
	left:0;
	right:0;

}

.bss-slides figure:first-child{
	/* position: relative; */
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.bss-slides figure img{
	opacity: 0;
  -webkit-transition: opacity 1.2s;
  transition: opacity 1.2s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
	width: auto;
	max-height: 700px;


}

						@media only screen and (max-width: 1500px) {
																	/* For mobile phones: */
																	[class*="bss-slides"] figure img {
																		width: auto;
																		max-height: 550px;
																		/* width: 400px; */
																	}
														}


							@media only screen and (max-width: 1080px) {
																		/* For mobile phones: */
																		[class*="bss-slides"] figure img {
																			width: auto;
																			max-height: 450px;
																			/* background-color: green; */
																			max-width: 500px;
																		}
															}
								@media only screen and (max-width: 864px) {
																			/* For mobile phones: */
																			[class*="bss-slides"] figure img {
																				max-height: 400px;
																				max-width: 400px;
																			}
																}

						@media only screen and (max-width: 768px) {
													/* For mobile phones: */
													[class*="bss-slides"] figure img {
														width: auto;
														max-height: 375px;

													}
										}
							@media only screen and (max-width: 600px) {
														/* For mobile phones: */
														[class*="bss-slides"] figure img {
															width: auto;
															max-height: 350px;

														}
											}

											@media only screen and (max-width: 424px) {
																		/* For mobile phones: */
																		[class*="bss-slides"] figure img {
																			width: auto;
																			max-width: 410px;
																			max-height: 250px;

																		}
															}

								@media only screen and (max-width: 375px) {
															/* For mobile phones: */
															[class*="bss-slides"] figure img {
																width: auto;
																max-width: 370px;
																max-height: 225px;

															}
												}

												@media only screen and (max-width: 320px) {
																			/* For mobile phones: */
																			[class*="bss-slides"] figure img {
																				width: auto;
																				max-width: 320px;
																				max-height: 225px;

																			}
																}

.bss-slides .bss-show{
//z-index: 2;
//min-height: 610px;

}


.bss-slides .bss-show img{
	opacity: 1;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	/* position: relative; */


}

.bss-slides figcaption {
  font-size: 14px;
  color: #000000;
  border-radius: 2px;
  opacity: 0;
  -webkit-transition: opacity 1.2s;
  transition: opacity 1.2s;
  text-align: center;
}
.bss-slides .bss-show figcaption{
	z-index: 3;
	opacity: 1;
}
.bss-slides figcaption a{
	color: #fff;
}
.bss-next, .bss-prev{
	color: #b7b7b7;
	position: relative;
	This shows the clickable box
	background: rgba(33,45,0, .6);
	top: 40%;
	z-index: 4;
	/* z-index: 1000 */
	font-size: 5em;
	margin-top: -1.2em;
	opacity: .6;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	/* background-color: blue; */
}
			@media only screen and (max-width: 1024px) {
										/* For mobile phones: */
										[class*="bss-next","bss-prev"] {
											font-size: 1em;


										}
							}


.bss-next:hover, .bss-prev:hover{
	cursor: pointer;
	opacity: .9;
}
.bss-next {
	position: fixed;
	left: 50%;
	top: 0px;
	margin-top: 5%;
	padding: 100%;
	width: 100%;


	/* padding-top: 20%;
	padding-left: 45%;
	padding-right: 10px;
	padding-bottom: 25%; */
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}


.bss-prev {
	position:fixed;
	right: 50%;
	margin-top: 5%;
	top: 0px;
	padding: 100%;
	width: 100%;
	/* background-color:blue; */
	/* padding-top: 20%;
	padding-left:10px;
	padding-right:45%;
	padding-bottom: 25%; */
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}


			@media only screen and (max-width: 1024px) {
										/* For mobile phones: */
										[class*="bss-next"] {
	margin-top: 8%;
										}
							}
				@media only screen and (max-width: 1024px) {
											/* For mobile phones: */
											[class*="bss-prev"] {
	margin-top: 8%;
											}
								}

								@media only screen and (max-width: 900px) {
															/* For mobile phones: */
															[class*="bss-next"] {
							margin-top: 10%;
															}
												}
									@media only screen and (max-width: 900px) {
																/* For mobile phones: */
																[class*="bss-prev"] {
							margin-top: 10%;
																}
													}



								@media only screen and (max-width: 768px) {
															/* For mobile phones: */
															[class*="bss-next"] {
																	margin-top: 100px;
															}
												}
									@media only screen and (max-width: 768px) {
																/* For mobile phones: */
																[class*="bss-prev"] {
																	margin-top: 100px;
																}
													}
				@media only screen and (max-width: 424px) {
											/* For mobile phones: */
											[class*="bss-next"] {
													margin-top: 23%;
											}
								}
					@media only screen and (max-width: 424px) {
												/* For mobile phones: */
												[class*="bss-prev"] {
													margin-top: 23%;
												}
									}

									@media only screen and (max-width: 375px) {
																/* For mobile phones: */
																[class*="bss-next"] {
																		margin-top: 26%;
																}
													}
										@media only screen and (max-width: 375px) {
																	/* For mobile phones: */
																	[class*="bss-prev"] {
																		margin-top: 26%;
																	}
														}
														@media only screen and (max-width: 320px) {
																					/* For mobile phones: */
																					[class*="bss-next"] {
																							margin-top: 40%;
																					}
																		}
															@media only screen and (max-width: 320px) {
																						/* For mobile phones: */
																						[class*="bss-prev"] {
																							margin-top: 40%;
																						}
																			}


.bss-fullscreen{
	display: block;
	width: 32px;
	height: 32px;
	background: rgba(0,0,0,.4) url(../img/arrows-alt_ffffff_64.png);
	-webkit-background-size: contain;
	background-size: contain;
	//position: absolute;
	top: 5px;
	left: 5px;
	cursor: pointer;
	opacity: .3;
}
.bss-fullscreen:hover{
	opacity: .8;
}
:-webkit-full-screen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    -webkit-background-size: contain;
    background-size: contain;
}
:-moz-full-screen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    background-size: contain;
}
:-ms-fullscreen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    background-size: contain;
}
:full-screen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    -webkit-background-size: contain;
    background-size: contain;
}
:-webkit-full-screen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    -webkit-background-size: contain;
    background-size: contain;
}
:-moz-full-screen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    background-size: contain;
}
:-ms-fullscreen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    background-size: contain;
}
:fullscreen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    -webkit-background-size: contain;
    background-size: contain;
}
